
#stacks_in_835_page19 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_646_page19 {
	font-weight: bolder;
}

#stacks_in_795_page19 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 30px 0px;
}

#stacks_in_796_page19 {
	font-size: 140%;
}

#stacks_in_799_page19 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_797_page19 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_825_page19 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_827_page19 {
	background-color: rgba(230, 230, 230, 0.25);
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 0px 0px 30px 0px;
}
 
#stacks_in_828_page19 .hitubercrop {
	overlow: hidden !important; display: block;  
	
}

#stacks_in_828_page19 .hituber {
    position: relative; height: 0;
    padding-bottom: 56.25%; /* 56.25 = 16:9 */
    overflow: hidden !important; 
    margin-top:0px;
    margin-bottom:0px;
	margin-left:0px;
    margin-right:0px; 
    
	/*Custom CSS;*/
}
 
#stacks_in_828_page19 .hituber iframe,
#stacks_in_828_page19 .hituber object,
#stacks_in_828_page19 .hituber embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%; 
    /*Custom CSS;*/
}

#stacks_in_828_page19 .oediv {object-fit: cover; display: block;  /*Custom CSS;*/}

video{ 
} 


#stacks_in_828_page19 {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_830_page19 {
	margin: 0px 12px 15px 12px;
}

#stacks_in_811_page19 {
	background-color: rgba(230, 230, 230, 0.35);
	margin: 30px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
}

#stacks_in_815_page19 {
	background-color: rgba(255, 236, 27, 0.28);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 30px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_816_page19 {
	font-size: 120%;
}

#stacks_in_801_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_837_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_841_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_845_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_849_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_853_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_865_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_861_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_857_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_869_page19 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_817_page19 {
	padding: 40px 0px 5px 0px;
}

#stacks_in_821_page19 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_647_page19 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_709_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_709_page19 a:link, #stacks_in_709_page19 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_709_page19 a:hover, #stacks_in_709_page19 a:active {
	color:#FFFFFF;
}










#stacks_in_709_page19 a:link, #stacks_in_709_page19 a:visited {
	background-color:#00AF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AF00), to(#006900));
	border:1px solid #006900;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_709_page19 a:hover {
	background-color:#00BD00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00BD00), to(#005B00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_709_page19 a:active {
	background-color:#00AF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_709_page19 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_710_page19 {
	font-size: 121%;
}
